Subject: Re: [PATCH v2] gitk: make pointer selection visible in highlighted lines

From: Max Kirillov <[email-masked]>
Date: Tue, 3 Dec 2013 02:35:10 +0200

On Mon, Dec 02, 2013 at 11:04:09AM +0100, Stefan Haller wrote:
> I don't think that not selecting the search hint is an
> option: the selection is used to keep track of where to
> search next.

To mark the next found position, should a 0-length selection
be enough? I will try to experiment with it.

> Can't we just raise the currentsearchhit tag above the sel
> tag?

This also seems to help, as far as I understod
currentsearchhit is always removed as interactive selection
starts, so it should not hide manual selection.

-- 
Max